<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="22" start.y="10" goal.x="7" goal.y="11" size="1.54"/>
        <agent id="1" start.x="42" start.y="11" goal.x="3" goal.y="4" size="1.18"/>
        <agent id="2" start.x="22" start.y="27" goal.x="27" goal.y="1" size="1.01"/>
        <agent id="3" start.x="13" start.y="14" goal.x="49" goal.y="35" size="1.04"/>
        <agent id="4" start.x="13" start.y="24" goal.x="46" goal.y="30" size="1.71"/>
    </agents>
</root>
